<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=webServiceSelectionPage.message.default">
        <source>Web Services Data Source</source>
        <target>Web サービス・データ・ソース</target>
        <alt-trans tool-id="pleiades">
          <source>Web Services Data Source</source>
          <target>Web サービス・データ・ソース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=webServiceSelectionPage.message.error">
        <source>Specify the SOAP End Point URL or Select a WSDL Descriptor.</source>
        <target state="x-reviewed">SOAP エンド・ポイント URL を指定、または WSDL 記述子を選択してください。</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Specify the SOAP End Point URL or Select a WSDL Descriptor.</source>
          <target>SOAP エンド・ポイント URL を指定、または WSDL 記述子を選択してください。</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=webServiceSelectionPage.group.wsdl">
        <source>WSDL Descriptor</source>
        <target state="x-reviewed">WSDL 記述子</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>WSDL Descriptor</source>
          <target>WSDL 記述子</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=webServiceSelectionPage.group.endPoint">
        <source>SOAP End Point</source>
        <target state="x-reviewed">SOAP エンド・ポイント</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>SOAP End Point</source>
          <target>SOAP エンド・ポイント</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=webServiceSelectionPage.group.customClass">
        <source>Custom Driver Class</source>
        <target state="x-reviewed">カスタム・ドライバー・クラス</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Custom Driver Class</source>
          <target>カスタム・ドライバー・クラス</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=webServiceSelectionPage.group.classPath">
        <source>Driver Class Path</source>
        <target state="x-reviewed">ドライバー・クラス・パス</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Driver Class Path</source>
          <target>ドライバー・クラス・パス</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=webServiceSelectionPage.label.wsdl">
        <source>If the WSDL descriptor of the Web Services is available, enter its URL or browse to its location in the local file system.</source>
        <target state="x-reviewed">もし Web サービスの WSDL 記述子が使用可能であれば、 URL を入力、またはローカル・ファイル・システムのロケーションを参照してください。</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>If the WSDL descriptor of the Web Services is available, enter its URL or browse to its location in the local file system.</source>
          <target>もし Web サービスの WSDL 記述子が使用可能であれば、 URL を入力、またはローカル・ファイル・システムのロケーションを参照してください。</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=webServiceSelectionPage.label.wsdlURI">
        <source>&amp;WSDL URL or Location:</source>
        <target state="x-reviewed">WSDL URL またはロケーション(&amp;W):</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>&amp;WSDL URL or Location:</source>
          <target>WSDL URL またはロケーション(&amp;W):</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=webServiceSelectionPage.label.endPoint">
        <source>Specify the SOAP &amp;End Point URL. You may omit this value if the end point defined in the WSDL is to be used,
or if you are using a custom connection class that does not require a end point URL.</source>
        <target state="x-reviewed">SOAP エンド・ポイント URL を指定してください。WSDL に定義されたエンド・ポイントが使用される場合、
またはエンド・ポイント URL を必要としないカスタム接続クラスを使用している場合、この値を省略できます。(&amp;E)</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>Specify the SOAP &amp;End Point URL. You may omit this value if the end point defined in the WSDL is to be used,
or if you are using a custom connection class that does not require a end point URL.</source>
          <target>SOAP エンド・ポイント URL を指定してください。WSDL に定義されたエンド・ポイントが使用される場合、
またはエンド・ポイント URL を必要としないカスタム接続クラスを使用している場合、この値を省略できます。(&amp;E)</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=webServiceSelectionPage.label.customClass">
        <source>If connection and query to the Web Services is made through a custom &amp;Java class, enter the fully qualified class name here.</source>
        <target state="x-reviewed">Web サービスへの接続および照会がカスタム Java クラスを通して行われる場合、完全修飾クラス名をここに入力してください。(&amp;J)</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>If connection and query to the Web Services is made through a custom &amp;Java class, enter the fully qualified class name here.</source>
          <target>Web サービスへの接続および照会がカスタム Java クラスを通して行われる場合、完全修飾クラス名をここに入力してください。(&amp;J)</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=webServiceSelectionPage.label.classPath">
        <source>A semicolon(;)-separated list of additional JAR files and directories to search for the custom driver class.</source>
        <target state="x-reviewed">カスタム・ドライバークラスを検索するための追加 JAR ファイルおよびディレクトリーのセミコロン (;) 区切りリスト。</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>A semicolon(;)-separated list of additional JAR files and directories to search for the custom driver class.</source>
          <target>カスタム・ドライバークラスを検索するための追加 JAR ファイルおよびディレクトリーのセミコロン (;) 区切りリスト。</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=webServiceSelectionPage.button.browse">
        <source>&amp;Browse...</source>
        <target>参照(&amp;B)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Browse...</source>
          <target>参照(&amp;B)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=operationPage.message.default">
        <source>Select an operation defined in the data source's WSDL descriptor.</source>
        <target state="x-reviewed">データ・ソースの WSDL 記述子で定義された操作を選択。</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Select an operation defined in the data source's WSDL descriptor.</source>
          <target>データ・ソースの WSDL 記述子で定義された操作を選択。</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=operationPage.message.operationChanged">
        <source>Confirm to regenerate the SOAP request and reconnect the End Point.</source>
        <target state="x-reviewed">SOAP 要求の再生成とエンド・ポイントの再接続を確認。</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Confirm to regenerate the SOAP request and reconnect the End Point.</source>
          <target>SOAP 要求の再生成とエンド・ポイントの再接続を確認。</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=operationPage.title.operationChanged">
        <source>Operation Changed</source>
        <target state="x-reviewed">操作は変更されました</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Operation Changed</source>
          <target>操作は変更されました</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=operationPage.label.selectOpearation">
        <source>Selected Operation</source>
        <target state="x-reviewed">選択された操作</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03 レビューに自信なし。</note>
        <alt-trans tool-id="pleiades">
          <source>Selected Operation</source>
          <target>選択された操作</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=operationPage.label.document">
        <source>Documentation</source>
        <target>ドキュメンテーション</target>
        <alt-trans tool-id="pleiades">
          <source>Documentation</source>
          <target>ドキュメンテーション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=soapParametersPage.message.default">
        <source>Enter the parameters of chosen WSDL operation.</source>
        <target state="x-reviewed">選択した WSDL 操作のパラメーターを入力してください。</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Enter the parameters of chosen WSDL operation.</source>
          <target>選択した WSDL 操作のパラメーターを入力してください。</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=soapParametersPage.button.selectAll">
        <source>&amp;Select All</source>
        <target>すべて選択(&amp;S)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Select All</source>
          <target>すべて選択(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=soapParametersPage.button.deselectAll">
        <source>&amp;Deselect All</source>
        <target>選択をすべて解除(&amp;D)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Deselect All</source>
          <target>選択をすべて解除(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=soapRequestPage.message.default">
        <source>Edit the SOAP request template of this data set. You may leave the text empty if your data source's custom connecion class code does not require a query text.</source>
        <target>このデータ・セットの SOAP 要求テンプレートを編集してください。もしデータ・ソースのカスタム・コネクション・クラス・コードがクエリー・テキストを必要としなければ、テキストを空白のままにできます。</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Edit the SOAP request template of this data set. You may leave the text empty if your data source's custom connecion class code does not require a query text.</source>
          <target>このデータ・セットの SOAP 要求テンプレートを編集してください。もしデータ・ソースのカスタム・コネクション・クラス・コードがクエリー・テキストを必要としなければ、テキストを空白のままにできます。</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=soapRequestPage.message.regenerateTemplate">
        <source>This will regenerate the query text template based on the SOAP operation you have selected. It will remove any modifications you have made to the text.

Are you sure?</source>
        <target state="x-reviewed">これにより、選択した SOAP 操作に基づきクエリー・テキスト・テンプレートが再生成されます。テキストに行った変更は除去されます。

よろしいですか?</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>This will regenerate the query text template based on the SOAP operation you have selected. It will remove any modifications you have made to the text.

Are you sure?</source>
          <target>これにより、選択した SOAP 操作に基づきクエリー・テキスト・テンプレートが再生成されます。テキストに行った変更は除去されます。

よろしいですか?</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=soapRequestPage.title.regenerateTemplate">
        <source>Regenerate Template</source>
        <target state="x-reviewed">テンプレートの再生成</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Regenerate Template</source>
          <target>テンプレートの再生成</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=soapRequestPage.button.regenerateTemplate">
        <source>&amp;Regenerate Template</source>
        <target>テンプレートの再生成(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Regenerate Template</source>
          <target>テンプレートの再生成(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=soapRequestPage.button.insertParameter">
        <source>&amp;Insert Parameter...</source>
        <target state="x-reviewed">パラメーターの挿入(&amp;I)...</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>&amp;Insert Parameter...</source>
          <target>パラメーターの挿入(&amp;I)...</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=soapRequestPage.button.clear">
        <source>&amp;Clear</source>
        <target>クリア(&amp;C)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Clear</source>
          <target>クリア(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=soapRequestPage.paramEditDialog.title">
        <source>Edit parameter property</source>
        <target state="x-reviewed">パラメーター・プロパティーの編集</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Edit parameter property</source>
          <target>パラメーター・プロパティーの編集</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=parameterInputDialog.column.name">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=parameterInputDialog.column.type">
        <source>Data Type</source>
        <target>データ型</target>
        <alt-trans tool-id="pleiades">
          <source>Data Type</source>
          <target>データ型</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=parameterInputDialog.column.defaultValue">
        <source>Default Value</source>
        <target>デフォルト値</target>
        <alt-trans tool-id="pleiades">
          <source>Default Value</source>
          <target>デフォルト値</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=soapResponsePage.message.default">
        <source>Edit the SOAP response.</source>
        <target state="x-reviewed">SOAP 応答を編集します。</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Edit the SOAP response.</source>
          <target>SOAP 応答を編集します。</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=soapResponsePage.group.schema">
        <source>Select SOAP Response Schema.</source>
        <target state="x-reviewed">SOAP 応答スキーマを選択。</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Select SOAP Response Schema.</source>
          <target>SOAP 応答スキーマを選択。</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=soapResponsePage.group.xml">
        <source>Select Sample SOAP response message.</source>
        <target state="x-reviewed">サンプル SOAP 応答メッセージを選択。</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Select Sample SOAP response message.</source>
          <target>サンプル SOAP 応答メッセージを選択。</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=soapResponsePage.radio.defaultSchema">
        <source>Use &amp;operation response schema defined in data source WSDL.</source>
        <target state="x-reviewed">データ・ソース WSDL に定義されている操作応答スキーマを使用。(&amp;O)</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>Use &amp;operation response schema defined in data source WSDL.</source>
          <target>データ・ソース WSDL に定義されている操作応答スキーマを使用。(&amp;O)</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=soapResponsePage.radio.externalSchema">
        <source>Use external XML &amp;schema file:</source>
        <target state="x-reviewed">外部 XML スキーマ・ファイルを使用(&amp;S):</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>Use external XML &amp;schema file:</source>
          <target>外部 XML スキーマ・ファイルを使用(&amp;S):</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=soapResponsePage.radio.endPoint">
        <source>Query Web Services at SOAP &amp;end point:</source>
        <target state="x-reviewed">SOAP エンド・ポイントの Web サービスを照会(&amp;E):</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>Query Web Services at SOAP &amp;end point:</source>
          <target>SOAP エンド・ポイントの Web サービスを照会(&amp;E):</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=soapResponsePage.radio.externalXML">
        <source>Use external sample &amp;data file</source>
        <target state="x-reviewed">外部サンプル・データ・ファイルを使用(&amp;D)</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>Use external sample &amp;data file</source>
          <target>外部サンプル・データ・ファイルを使用(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=soapResponsePage.button.browse">
        <source>&amp;Browse...</source>
        <target>参照(&amp;B)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Browse...</source>
          <target>参照(&amp;B)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=soapResponsePage.button.connect">
        <source>&amp;Connect Now</source>
        <target state="x-reviewed">すぐに接続(&amp;C)</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>&amp;Connect Now</source>
          <target>すぐに接続(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/org/eclipse/datatools/enablement/oda/ws/ui/i18n/messages.properties?key=wsConsole.message.error.cantRetrieveSOAPResponse">
        <source>SOAP response can't be retrieved, please verify the network or SOAP Response setting.</source>
        <target state="x-reviewed">SOAP 応答が取得されません。ネットワークまたは SOAP 応答設定を検証してください。</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>SOAP response can't be retrieved, please verify the network or SOAP Response setting.</source>
          <target>SOAP 応答が取得されません。ネットワークまたは SOAP 応答設定を検証してください。</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/plugin.properties?key=oda.data.source.id" translate="no">
        <source>org.eclipse.datatools.enablement.oda.ws</source>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/plugin.properties?key=plugin.name">
        <source>Eclipse Data Tools Platform Web Services ODA Designer</source>
        <target>Eclipse データ・ツール・プラットフォーム Web サービス ODA デザイナー</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform Web Services ODA Designer</source>
          <target>Eclipse データ・ツール・プラットフォーム Web サービス ODA デザイナー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/plugin.properties?key=data.source.name">
        <source>Web Services Data Source</source>
        <target>Web サービス・データ・ソース</target>
        <alt-trans tool-id="pleiades">
          <source>Web Services Data Source</source>
          <target>Web サービス・データ・ソース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/plugin.properties?key=connection.profile.name">
        <source>Web Services Data Source Connection Profile</source>
        <target>Web サービス・データ・ソース接続プロファイル</target>
        <alt-trans tool-id="pleiades">
          <source>Web Services Data Source Connection Profile</source>
          <target>Web サービス・データ・ソース接続プロファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/plugin.properties?key=newwizard.name">
        <source>Web Services Data Source</source>
        <target>Web サービス・データ・ソース</target>
        <alt-trans tool-id="pleiades">
          <source>Web Services Data Source</source>
          <target>Web サービス・データ・ソース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/plugin.properties?key=newwizard.description">
        <source>Create a Web Services data source connection profile</source>
        <target state="x-reviewed">Web サービス・データ・ソース・接続プロファイルを作成</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Create a Web Services data source connection profile</source>
          <target>Web サービス・データ・ソース・接続プロファイルを作成</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/plugin.properties?key=wizard.window.title">
        <source>New Web Services Data Source Profile</source>
        <target state="x-reviewed">新規 Web サービス・データ・ソース・プロファイル</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>New Web Services Data Source Profile</source>
          <target>新規 Web サービス・データ・ソース・プロファイル</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/plugin.properties?key=wizard.data.source.page.title">
        <source>Web Services Data Source</source>
        <target>Web サービス・データ・ソース</target>
        <alt-trans tool-id="pleiades">
          <source>Web Services Data Source</source>
          <target>Web サービス・データ・ソース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/plugin.properties?key=profile.propertypage.name">
        <source>Web Services Data Source Connection Properties</source>
        <target state="x-reviewed">Web サービス・データ・ソース接続プロパティー</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>Web Services Data Source Connection Properties</source>
          <target>Web サービス・データ・ソース接続プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/plugin.properties?key=wizard.data.set.window.title">
        <source>New Web Services Data Set</source>
        <target state="x-reviewed">新規 Web サービス・データ・セット</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>New Web Services Data Set</source>
          <target>新規 Web サービス・データ・セット</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/plugin.properties?key=wizard.data.set.page.title">
        <source>Query</source>
        <target>クエリー</target>
        <alt-trans tool-id="pleiades">
          <source>Query</source>
          <target>クエリー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/plugin.properties?key=oda.ws.operation">
        <source>WSDL Operation</source>
        <target state="x-reviewed">WSDL 操作</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>WSDL Operation</source>
          <target>WSDL 操作</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/plugin.properties?key=oda.ws.soapparameters">
        <source>SOAP Parameters</source>
        <target state="x-reviewed">SOAP パラメーター</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>SOAP Parameters</source>
          <target>SOAP パラメーター</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/plugin.properties?key=oda.ws.soaprequest">
        <source>SOAP Request</source>
        <target state="x-reviewed">SOAP 要求</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>SOAP Request</source>
          <target>SOAP 要求</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/plugin.properties?key=oda.ws.soapresponse">
        <source>SOAP Response</source>
        <target state="x-reviewed">SOAP 応答</target>
        <note from="k.ymoto@nifty.com">2008.07.03</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.03</note>
        <alt-trans tool-id="pleiades">
          <source>SOAP Response</source>
          <target>SOAP 応答</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/plugin.properties?key=oda.ws.tablemapping">
        <source>Table Mapping</source>
        <target>テーブルのマッピング</target>
        <alt-trans tool-id="pleiades">
          <source>Table Mapping</source>
          <target>テーブルのマッピング</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oda.ws.ui/plugin.properties?key=oda.ws.columnmapping">
        <source>Column Mapping</source>
        <target>列のマッピング</target>
        <alt-trans tool-id="pleiades">
          <source>Column Mapping</source>
          <target>列のマッピング</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>